@charset "utf-8";

/* CSS Document */

/* bannerSwiper */

.bannerSwiper {
  width: 9.4rem;
  height: 5.2rem;
  overflow: hidden;
  box-sizing: content-box;
  cursor: grab;
}

.bannerSwiper .swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
}

.bannerSwiper .swiper-pagination {
  line-height: 0;
  bottom: 5.6%;
}

.bannerSwiper .swiper-pagination-bullet {
  width: 0.2rem;
  height: 0.2rem;
  border: 0.03rem solid #fff;
  border-radius: 100%;
  background: none;
  opacity: 1;
  margin: 0 0.12rem !important;
}

.bannerSwiper .swiper-pagination-bullet-active {
  background: #fff;
}

.bannerSwiper .swiper-slide {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.bannerSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* actSwiper */

.actSwiper {
  width: 100%;
  height: 8.2rem;
  overflow: hidden;
  box-sizing: content-box;
}

.actSwiper .swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
}

.actSwiper .swiper-wrapper {
  grid-column-gap: 0.25rem;
}

.actSwiper .swiper-pagination {
  line-height: 0;
  bottom: -0.65rem;
}

.actSwiper .swiper-pagination-bullet {
  width: 0.15rem;
  height: 0.15rem;
  border: 0.03rem solid #8ab8db;
  border-radius: 100%;
  background: none;
  opacity: 1;
  margin: 0 0.12rem !important;
}

.actSwiper .swiper-pagination-bullet-active {
  background: #8ab8db;
}

.actSwiper .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  flex: 1;
  cursor: pointer;
  max-width: 4.6rem;
}

.actSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* proSwiper */

.proSwiper {
  width: 100%;
  height: 5.2rem;
  overflow: hidden;
  box-sizing: content-box;
}

.proSwiper .swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
}

.proSwiper .swiper-pagination {
  line-height: 0;
  bottom: 5.6%;
}

.proSwiper .swiper-pagination-bullet {
  width: 0.2rem;
  height: 0.2rem;
  border: 0.03rem solid #fff;
  border-radius: 100%;
  background: none;
  opacity: 1;
  margin: 0 0.12rem !important;
}

.proSwiper .swiper-pagination-bullet-active {
  background: #fff;
}

.proSwiper .swiper-slide {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: start;
  align-items: start;
}

.proSwiper .cover {
  width: 9.44rem;
  height: 5.2rem;
  object-fit: cover;
}

.proSwiper .text {
  margin-top: 0.85rem;
  margin-left: 0.4rem;
  width: 4.2rem;
  font-size: var(--f30);
  line-height: 1.7;
}

.proSwiper .tit {
  font-size: var(--f45);
  font-family: var(--f-sy);
  margin-bottom: 0.2rem;
  line-height: 1.7;
}

.proSwiper .Navigation {
  position: absolute;
  right: 0.45rem;
  bottom: 0.5rem;
  width: 2rem;
  height: 0.8rem;
  display: flex;
  justify-content: space-between;
}

.proSwiper .swiper-button-next,
.proSwiper .swiper-button-prev {
  width: 0.8rem;
  height: 0.8rem;
  color: #9fa0a0;
  border: 1px solid #9fa0a0;
  left: auto;
  top: auto;
  bottom: 0.5rem;
}

.proSwiper .swiper-button-next:after,
.proSwiper .swiper-button-prev:after {
  font-size: var(--f45);
}

.proSwiper .swiper-button-next {
  right: 0.45rem;
}

.proSwiper .swiper-button-prev {
  right: 1.6rem;
}

/*wrap*/

.wrap {
  position: relative;
}

.inWrap {
  position: relative;
  width: 19.2rem;
  margin: 0 auto;
}

.row-1,
.row-1,
.row-2,
.row-3,
.row-4 {
  width: 14.3rem;
  margin: 0 auto;
  position: relative;
}

.row-1 {
  margin-top: 0.35rem;
  background: #fff;
}

.row-1 .text {
  top: 0;
  right: 0.35rem;
  position: absolute;
  width: 4.2rem;
  margin: 0 auto;
  text-align: justify;
  font-size: var(--f30);
  padding-top: 0.6rem;
  line-height: 1.67;
}

body.en .row-1 .text {
  text-align: center;
}

.title h2 {
  font-size: var(--f45);
  font-family: var(--f-sy);
  line-height: 1;
  margin-bottom: 0.3rem;
}

.row-1 img {
  display: block;
  width: 100%;
}

.article {
  margin: 0 0.6rem;
  line-height: 2;
  text-align: justify;
  font-size: var(--f30);
}

.wrap .row-title {
  line-height: 1;
  margin: 1rem auto;
  text-align: center;
  position: relative;
  width: 14.3rem;
}

.wrap .row-title h2 {
  display: inline-block;
  padding: 0 0.7rem;
  background: #eeeeee;
  font-family: var(--f-sy);
  font-size: var(--f30);
  position: relative;
  z-index: 1;
  letter-spacing: 0.08rem;
}

.wrap .row-title::after {
  content: '';
  height: 1px;
  background: #fff;
  width: 78%;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin: auto;
}

.wrap .row-title .more {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 0.3rem;
  font-size: var(--f23);
}

.row-4 .proList {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.25rem;
}

.row-4 .proList li {
  position: relative;
  vertical-align: top;
  width: 4.6rem;
  text-align: left;
  flex: none;
}

.row-4 .proList li .img {
  width: 100%;
  height: 3.1rem;
  display: block;
  object-fit: cover;
}

.row-4 .proList li .text {
  background: #fff;
  padding: 0.3rem;
  box-sizing: border-box;
  line-height: 1;
}

.row-4 .proList li h3 {
  font-size: var(--f36);
  font-family: var(--f-sy);
  margin-bottom: 0.15rem;
  display: block;
}

.row-4 .proList li .desc {
  font-size: var(--f23);
  line-height: 1.6;
  min-height: 4.8em;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  display: -webkit-box;
}
.row-4 .proList li .time {
  font-size: var(--f23);
  line-height: 1.6;
}

.row-5 {
  margin-bottom: 2.2rem;
}

.row-5 .con {
  position: relative;
  width: 100%;
  height: 10.4rem;
  background: #fff;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}

.row-5 .map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  cursor: all-scroll;
}
.row-5 .boxText {
  position: relative;
  font-size: var(--f30);
  line-height: 1.6;
  margin: 0.5rem 0.73rem;
  margin-right: 0;
  width: 5.3rem;
  text-align: justify;
}

body.en .row-5 .boxText {
  text-align: center;
}

.row-5 .boxText h3 {
  font-size: var(--f45);
  line-height: 2.4;
  font-family: var(--f-sy);
}

.row-5 .map {
  height: 100%;
  margin-right: 0.6rem;
  object-fit: cover;
}

.row-5 .btn-more {
  position: relative;
  width: 1.81rem;
  height: 0.51rem;
  background: url(../images/btn-more.png) no-repeat;
  background-size: 100%;
  display: block;
  margin: 0.8rem 0 1rem;
}
.row-5 .proList {
  position: absolute;
  top: 0;
  left: 0;
  background: rgb(13 52 95 / 60%);
  box-sizing: border-box;
  padding: 0.3rem 0.64rem 0.3rem 0;
  line-height: 1;
  font-size: var(--f30);
  height: 10.4rem;
  width: 4.45rem;
  overflow-y: auto;
}

.row-5 .proList li {
  position: relative;
  padding: 0.35rem 0.25rem 0;
  height: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid rgb(255 255 255 / 50%);
  cursor: pointer;
}

.row-5 .proList li.new::before {
  content: '';
  width: 0.43rem;
  height: 0.38rem;
  background: url(../images/list-dszj/icon-new.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: -0.6rem;
  top: 0;
}

.row-5 .proList li::after {
  content: '';
  width: 0.4rem;
  height: 0.4rem;
  background: url(../images/list-dszj/icon-park.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: -0.12rem;
  top: 0.5rem;
}

.row-5 .proList li.art::after {
  content: 'next';
  font-family: swiper-icons;
  font-size: var(--f36);
  background: none;
  color: #fff;
  text-align: center;
  line-height: 1.2;
}

.row-5 .proList a {
  display: block;
  color: #fff;
  width: 100%;
  height: 1em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 0.4rem;
  background: url(../images/list-zhrs/icon-round.png) no-repeat left center;
  background-size: 0.19rem;
}

.row-5 .proList span {
  padding-left: 0.4rem;
  display: block;
  color: #fff;
  width: 100%;
  opacity: 0.5;
  font-size: var(--f26);
}
.pop-poster {
  width: 11rem;
  background: none;
}

.pop-poster .close-pop {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 10;
  width: 0.72rem;
  height: 0.72rem;
  background: url(../images/list-qyfh/icon-close.png) no-repeat;
  background-size: contain;
}

.pop-poster .btn-sure {
  width: 3.13rem;
  height: 0.86rem;
  line-height: 0.86rem;
  text-align: center;
  background: #83c1eb;
  color: #fff;
  font-size: var(--f33);
  font-family: var(--f-sy);
  display: block;
  margin: 0 auto;
  border-radius: 100px;
  margin-top: 0.2rem;
}

.pop-poster .posterSwiper {
  position: relative;
}

.posterSwiper .swiper-container {
  width: 5.92rem;
  background: none;
}

.posterSwiper img {
  width: 100%;
  display: block;
}

.posterSwiper .swiper-button-next,
.posterSwiper .swiper-button-prev {
  width: 0.8rem;
  height: 2rem;
  color: #9fa0a0;
  background: transparent;
  transition: all 0.3s;
  border-radius: 0.1rem;
}

.posterSwiper .swiper-button-next:after,
.posterSwiper .swiper-button-prev:after {
  font-size: var(--f60);
}

.posterSwiper .swiper-button-next:hover,
.posterSwiper .swiper-button-prev:hover {
  color: #fff;
  background: #81bee7;
}

.mb {
  display: none;
}

.pc {
  display: block;
}

@media screen and (max-width: 750px) {
  .mb {
    display: block;
  }
  .pc {
    display: none;
  }
  .inWrap {
    width: auto;
  }
  .bannerSwiper {
    width: 100%;
    height: 4.15rem;
    background: none;
    margin-top: 0;
  }
  .actSwiper {
    width: auto;
    height: 7.7rem;
    margin-left: 0.6rem;
    box-sizing: border-box;
  }
  .actSwiper .swiper-pagination {
    bottom: -0.51rem;
  }
  .actSwiper .swiper-wrapper {
    grid-gap: inherit;
  }
  .actSwiper .swiper-slide {
    width: 62.7%;
    flex: none;
  }
  /* .actSwiper .swiper-slide:last-child {
        width: 100%;
        padding-right: 40%;
        box-sizing: content-box;
    } */
  .wrap .row-title {
    margin: 0.8rem 0;
    width: auto;
  }
  .wrap .row-title h2 {
    padding: 0 0.55rem;
  }
  .title {
    text-align: center;
  }
  .title h2 {
    position: relative;
    display: inline-block;
    padding-bottom: 0.9rem;
    margin: 1rem 0 0.9rem;
    line-height: 1;
    font-family: var(--f-sy);
  }
  .title h2::after {
    content: '';
    width: 70%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 15%;
    background: #9fa0a0;
  }
  .proSwiper {
    margin: 0 0.3rem;
    width: auto;
    height: auto;
    display: block;
  }
  .proSwiper .swiper-wrapper {
    display: block;
  }
  .proSwiper .swiper-slide {
    margin-bottom: 0.5rem;
    display: block;
  }
  .proSwiper .swiper-slide:last-child {
    margin-bottom: 0;
  }
  .proSwiper .cover {
    width: 100%;
    height: 3.8rem;
    display: block;
    object-fit: cover;
  }
  .proSwiper .text {
    width: auto;
    background: #fff;
    padding: 0.3rem;
    box-sizing: border-box;
    line-height: 1.5;
    margin: 0;
  }
  .proSwiper .tit {
    margin-bottom: 0;
  }
  .row-1 {
    width: 100%;
    background: none;
    margin-top: 0;
  }
  .row-1 .text {
    right: 0;
    position: relative;
    width: auto;
    padding: 0 0.6rem;
  }
  .row-2,
  .row-3,
  .row-4 {
    width: auto;
    position: relative;
  }
  .row-4 .proList {
    gap: 0.18rem;
    margin: 0 0.3rem;
  }
  .row-4 .proList li {
    width: 3.32rem;
  }
  .row-4 .proList li img {
    height: 2.22rem;
  }
  .row-5 {
    margin-bottom: 1.2rem;
  }
  .row-5 .con {
    height: auto;
  }
  .row-5 .map {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
  }
  .row-5 .more.mb {
    color: #fff;
    font-size: var(--f34);
    font-family: var(--f-sy);
    line-height: 0.75rem;
    width: auto;
    display: block;
    height: 0.8rem;
    margin: 0.5rem;
    text-align: center;
    text-decoration: none;
    background: #83c1eb;
  }
  .row-5 .proList {
    position: relative;
    background: none;
    height: auto;
    width: 100%;
    padding: 0;
  }
  .row-5 .proList li {
    height: 1.9rem;
    padding: 0.6rem 2.5rem 0.3rem 0.55rem;
    border-bottom-color: #c0c0c0;
  }
  .row-5 .proList a {
    font-size: var(--f36);
    color: #525152;
  }
  .row-5 .proList span {
    font-size: var(--f30);
    color: #525152;
  }
  .row-5 .proList li.new::before {
    right: 1.8rem;
    top: 0.74rem;
    height: 0.53rem;
  }
  .row-5 .proList li::after {
    top: 0.73rem;
    right: 0.88rem;
    width: 0.54rem;
    background-image: url(../images/list-dszj/icon-park-grey.png);
  }
  .row-5 .proList li.art::after {
    font-size: var(--f36);
    color: #b4b4b4;
  }
  .row-5 .proList li:last-child {
    border: none;
  }
  .pop-poster {
    width: 6.54rem;
    margin-top: 0.5rem;
  }
  .posterSwiper .swiper-container {
    width: 100%;
  }
  .pop-poster .close-pop {
    top: -1rem;
  }
}
